<?php
setcookie( "gfcookie[1]", $strUsername, time()+60*60*24*7 );
setcookie( "gfcookie[2]", $strEmail, time()+60*60*24*7 );
setcookie( "gfcookie[3]", $strAvatar, time()+60*60*24*7 );
setcookie( "gfcookie[4]", $memSig, time()+60*60*24*7 );
setcookie( "gfcookie[5]", $intPosts, time()+60*60*24*7 );
setcookie( "gfcookie[6]", $strHomepage, time()+60*60*24*7 );
setcookie( "gfcookie[7]", $strIp, time()+60*60*24*7 );
setcookie( "gfcookie[8]", $ynShowOnline, time()+60*60*24*7 );
setcookie( "gfcookie[9]", $ynShowEmail, time()+60*60*24*7 );
setcookie( "gfcookie[10]", $strIcqNumber, time()+60*60*24*7 );
setcookie( "gfcookie[11]", $strMsnName, time()+60*60*24*7 );
setcookie( "gfcookie[12]", $strYahooId, time()+60*60*24*7 );
setcookie( "gfcookie[13]", $strLocation, time()+60*60*24*7 );
setcookie( "gfcookie[14]", $strForumComment, time()+60*60*24*7 );
setcookie( "gfcookie[15]", $strTimeOffset, time()+60*60*24*7 );
?>